local L = LibStub("AceLocale-3.0"):NewLocale("OneCore-1.0", "frFR")

if L then 
    --@non-debug@
    L["%s collapses all of the related bags into one frame.  In addition to this it provides colored slot highlights, customizable display, behavior enhancements, and more.  In addition plugins can provide a variety of more advanced functionality."] = "%s fusionne les sacs apparentés en un seul cadre. De plus, il permet de mettre en évidence les emplacements en couleurs, de personnaliser l'affichage, d'améliorer les comportements du sac, etc. Des greffons peuvent être ajoutés pour plus de fonctionnalités."
L["Ammo Bags"] = "Sacs de munition"
L["Ammo Bags & Quivers"] = "Carquois & gibernes"
L["Background"] = "Arrière-plan"
L["Bag Behavior"] = "Comportement du sac"
L["Bag Centric"] = "Centrés sur les sacs"
L["Bag Visibility"] = "Visiblité des sacs"
L["Clamp to Screen"] = "Garder à l'écran"
L["Color Low Level Items"] = "Colorer objets bas nv."
L["Color Options"] = "Options des couleurs"
L["Core Options"] = "Options du noyau"
L["Frame Alpha"] = "Transparence du cadre"
L["Frame Behavior"] = "Comportement du cadre"
L["Frame Options"] = "Options du cadre"
L["Frame Strata"] = "Couche du cadre"
L["General"] = "Général"
L["Glow Borders are a little brighter and 'shinier' than the default ones."] = "Les bordures luisantes sont un peu plus brillantes et vives que celles par défaut."
L["Item Centric"] = "Centrés sur les objets"
L["Lock Frame"] = "Verrouiller le cadre"
L["Mouseover"] = "Survol"
L["Number of Columns"] = "Nombre de colonnes"
L["Plugins"] = "Greffons"
L["Profession Bags"] = "Sacs de métier"
L["Sets the background color of your bag."] = "Définit la couleur de l'arrière-plan de votre sac."
L["Sets the border color of ammo bag slots."] = "Définit la couleur de la bordure des emplacements des sacs de munition."
L["Sets the border color of highlighted slots when you mouse over a bag."] = "Définit la couleur de la bordure des emplacements mis en évidence quand vous survolez un sac."
L["Sets the border color of profession bag slots."] = "Définit la couleur de la bordure des emplacements des sacs de métier."
L["Sets the border color of soul bag slots."] = "Définit la couleur de la bordure des emplacements des sacs d'âme."
L["Sets the maximum number of columns to use"] = "Définit le nombre maximal de colonnes à utiliser."
L["Soul Bags"] = "Sacs d'âme"
L["There are also many other options available to you in the subpanels.  If you find this addon useful I ask that you tell your friends and give me feedback on how to make it better.  \\n\\nPlease check out the side panel under %s to find all the other options as well as plugin information."] = "Il y a beaucoup d'autres options dans les sous-menus. Si vous aimez cet addon, parlez-en à vos amis et dites-moi comment le rendre meilleur.\\n\\nRegardez le panneau de droite en dessous de %s pour trouver toutes les autres options ainsi que les informations sur les greffons."
L["There are several customizable colors with regards to your bags.  Each one will control something different."] = "Il y a différentes couleurs personnalisables concernant vos sacs. Chacune d'entre elle contrôle quelque chose de différent."
L["These options affect how the frame itself behaves on your screen."] = "Ces options concernent le comportement du cadre à l'écran."
L["These options affect the way %s works with and treats your bags.  You can use them to do some base customization to the way you view your bags."] = "Ces options concernent la façon dont %s fonctionne et traite vos sacs. Vous pouvez les utiliser pour effectuer la personnalisation de base de vos sacs."
L["These options allow you to stop certain bags from displaying."] = "Ces options permettent d'empêcher l'affichage de certains sacs."
L["Toggles if a slot's border should be highlighted based on an items rarity."] = "Met en évidence ou non la bordure des emplacements selon la rareté des objets qu'ils contiennent."
L["Toggles if the frame is movable or not"] = "Permet ou non de déplacer le cadre."
L["Toggles if you can drag the frame off screen."] = "Permet ou non de déplacer le cadre hors de l'écran."
L["Toggles if you want to color white and grey item's borders as well."] = "Colore ou non également la bordure des objets blancs et gris."
L["Toggles the display of ammo bags and quivers."] = "Affiche ou non les carquois et les gibernes."
L["Toggles the display of profession bags."] = "Affiche ou non les sacs de métier."
L["Toggles the display of soul bags."] = "Affiche ou non les sacs d'âme."
L["Type Based Filters"] = "Filtres basés sur le type"
L["UI Scale"] = "Échelle de l'IU"
L["Use Glow Borders"] = "Bordures luisantes"
L["Use Rarity Borders"] = "Bordures selon rareté"
L["You can adjust how wide you wish your bag to be.  Note, this is considered a maxinum size.  If you don't have enough slots you will only see as many as you have."] = "Vous pouvez définir la largeur de votre sac ici. Notez qu'il s'agit là d'une taille maximale. Si vous n'avez pas assez d'emplacements, la largeur sera selon ce que vous avez."
L["You may also adjust some of the characteristics of your bag window.  UI Scale refers to how large the window is while Frame Alpha talks about the overall frame's opacity.  Note that the background transparancy is controlled via the background color."] = "Vous pouvez également modifier certaines des caractéristiques du cadre. L'Échelle de l'IU se réfère à sa largeur tandis que la Transparence du cadre concerne son opacité générale. Notez que la transparence de l'arrière-plan est contrôlée via sa couleur."

    --@end-non-debug@
end
